a:link  {
	color: #333;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #333;
	margin: 0px;
	padding: 0px;
}
a:visited   {
	color: #999;
	border-bottom-color: #999;
}
a:hover   {
	color: #000;
	border-bottom-color: #F00;
}
a:active   {
	color: #F00;
	text-align: center;
	
}
a.dk:link  {
	color: black;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #F00;
	margin: 0px;
	padding: 0px;
}
a.dk:visited  { color: black }
a.dk:hover  { color: yellow }
a.dk:active  { color: yellow }
